@charset "utf-8";
/*  全局  */
.mainbody,.footer { width:1000px; padding:0px; margin:0px auto;}
/*  header  */
#header {width:1000px; padding:0px; margin:0px auto;  }
.header { position:absolute; top:35px; height:125px; z-index:9999; height:125px;}
.header h1 { width:238px;}
.header2 { width:211px; color:#000000; margin-top:10px;}
.header2 a { color:#000000; font-size:12px; line-height:30px;}
/*  nav  */
.nav {width:1000px; height:45px; background-color:#fff; margin-top:12px;-moz-box-shadow: 1px 1px 3px #333;-webkit-box-shadow: 1px 1px 3px #333;box-shadow:1px 1px 3px #333;}
.nav ul li { float:left; text-align:center;position:relative;z-index:9999; }
.nav ul li a { color:#424242; font:14px "微软雅黑"; display:block; text-align:center; line-height:45px; width:125px; background:url(../images/nav.gif) no-repeat right center;}
.nav li .current,.nav li a:hover { color:#0073ad;text-decoration:none; }
.nav .last { background:none;}
.down_nav {position:absolute;top:45px; left:0px;background-color:#2f4ea0;display:none;text-align:center; z-index:9900;}
.down_nav li{float:left;background:none !important; text-align:center; width:125px !important;  }
.down_nav li a{ color:#fff !important;font-size:12px !important;font-weight:normal !important; height:32px; line-height:32px !important; overflow:hidden;background:none !important;}
.down_nav li a:hover{ background:#ccc !important; text-decoration:none !important; color:#000 !important; }
/*  banner  */
#banner { position:relative; height:455px;padding:0px; margin:0px auto;}
#full-screen-slider { width:100%; height:455px; float:left; position:relative;}
#slides { display:block; width:100%; height:455px; list-style:none; padding:0; margin:0; position:relative;}
#slides li {display: block;width: 100%;height: 100%;list-style: none;padding: 0;margin: 0;position: absolute;top:0px;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px;}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:405px; z-index:9900;  padding:5px 15px 5px 0; margin:0;}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:10px; border-radius:10px; background:#FFF; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#ff7e00;}

/*mainbody*/
#mainbody { padding-top:20px; background-color:#f2f2f2;}
.aside { width:275px; padding-bottom:40px;}
.lan { height:36px; line-height:36px;font-family:"微软雅黑"; padding:0px 5px; border-bottom:1px solid #dddddd; }
.lan h2 {font-size:18px; font-family:"微软雅黑"; color:#353535;}
.lan a { font-size:11px; color:#1895d7;}

.aside2_2 ul { margin:6px 0px;}
.aside2_2 ul li { height:30px;}
.aside2_2 ul li a { height:30px; line-height:30px; color:#555555; background:url(../images/r.jpg) no-repeat 5px center; padding-left:20px;}
.aside2_2 ul li a:hover { color:#0365b0;}

.mainbox { width:685px;}
/*焦点图切换*/
#zSlider{margin:0px auto; width:685px;height:268px;  overflow:hidden;}
#picshow{position:relative; border:1px solid #dcd8d5;}
#picshow,#picshow_img{width:521px; height:266px; overflow:hidden; float:left;}
#picshow_img li{width:521px; height:266px; overflow:hidden; float:left; display:none;}
#picshow_img img{width:521px; height:266px;}
#select_btn{width:161px; height:268px; float:right; display:inline; }
#select_btn li{ width:161px; height:84px; cursor:pointer;}
#select_btn a{color:#000;}
#select_btn img{ width:161px; height:84px; float:left;margin-bottom:7px;_margin-bottom:10px;}

.main2 { color:#5a5a5a; line-height:24px; padding:7px 5px;}
/*维修现场*/
.product1 li{float:left; margin:0px 0px 10px 10px; _height:200px;}
.product1 li a{display:block;text-align:center;color:#666666; font-family:"微软雅黑"; line-height:22px;}
.product1 li a img{width:185px;height:136px;}
#demo{overflow:hidden;width:680px; height:174px;padding:15px 2px;}
#indemo{float:left;width:800%;}
#demo1,#demo2{float:left;}

/*底部*/
#footer { background-color:#0365b0; }
.footer {background-color:#0365b0;color:#fff; line-height:22px;}
.footer p { padding:15px 0px;}
.footer a { color:#fff;}
/*      内页      */
.aside3_2 ul { margin:10px 0px;}
.aside3_2 ul li { margin-bottom:4px;}
.aside3_2 ul li a { color:#555555; font-size:13px; font-family:"微软雅黑"; height:37px; line-height:37px; background-color:#fff; display:block; padding-left:40px;}
.aside3_2 ul li a:hover,.aside3_2 ul li .current { background:url(../images/w.gif) no-repeat #037dba; color:#fff;}

.lan2 { border-bottom:1px solid #dddddd;  height:36px; line-height:36px;font-family:"微软雅黑"; padding:0px 5px;}
.lan2 h2 { font-size:18px; color:#0365b0;}
.mainbox_2 p { padding:10px; color:#333; line-height:24px;}


/*产品展示*/
.mainbox_2a dl { margin:10px 10px 0px 10px;_margin:10px 5px 0px 5px; float:left; height:200px;}
.mainbox_2a dl dt { width:207px; height:169px;}
.mainbox_2a dl dt img { width:205px; height:167px; border:1px solid #d8d8d8;}
.mainbox_2a dl dd { text-align:center;}
.mainbox_2a dl dd a { color:#333; line-height:24px; display:block; }

/*公司新闻*/
.mainbox_2a ul { margin:0px 0px 15px 15px;}
.mainbox_2a li { height:40px; width:650px; border-bottom:1px dashed #999;}
.mainbox_2a li a { color:#333; display:block; height:40px; line-height:40px; padding-left:3px;}
.mainbox_2a li a:hover { text-decoration:none; color:#016aa3;}
.mainbox_2a li span { line-height:40px; color:#7c7c7c;}
/*--详细--*/
.time2 { margin-top:10px;}
.show_pic{font-family:'微软雅黑'; padding-top:10px; margin:0px 40px;}
.pic_cp img{max-width:650px; border:1px solid #ccc; margin-top:10px; }
.nrr { padding:10px; line-height:24px; color:#333;}










